		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 04:01:52
*/


/**
 * version: 0.0.1
 * file:    wide.css
 * author:  Squiz Australia
 * updated: 13-05-2015 19:33
 *
 * Table of Contents
 *
 * Modules

 */

.icon {
    font-family: 'icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
}

.icon-envelope:before {
    content: "\e602";
}

.icon-check:before {
    content: "\f00c";
}

.icon-close:before {
    content: "\f00d";
}

.icon-remove:before {
    content: "\f00d";
}

.icon-times:before {
    content: "\f00d";
}

.icon-check-square-o:before {
    content: "\f046";
}

.icon-chevron-left:before {
    content: "\f053";
}

.icon-chevron-right:before {
    content: "\f054";
}

.icon-plus:before {
    content: "\f067";
}

.icon-minus:before {
    content: "\f068";
}

.icon-chevron-up:before {
    content: "\f077";
}

.icon-chevron-down:before {
    content: "\f078";
}

.icon-square-o:before {
    content: "\f096";
}

.icon-bars:before {
    content: "\f0c9";
}

.icon-navicon:before {
    content: "\f0c9";
}

.icon-reorder:before {
    content: "\f0c9";
}

.icon-caret-down:before {
    content: "\f0d7";
}

.icon-caret-up:before {
    content: "\f0d8";
}

.icon-caret-left:before {
    content: "\f0d9";
}

.icon-caret-right:before {
    content: "\f0da";
}

.icon-plus-square:before {
    content: "\f0fe";
}

.icon-angle-left:before {
    content: "\f104";
}

.icon-angle-right:before {
    content: "\f105";
}

.icon-angle-up:before {
    content: "\f106";
}

.icon-angle-down:before {
    content: "\f107";
}

.icon-circle-o:before {
    content: "\f10c";
}

.icon-circle:before {
    content: "\f111";
}

.icon-minus-square:before {
    content: "\f146";
}

.icon-circle-thin:before {
    content: "\f1db";
}

.icon-genderless:before {
    content: "\f1db";
}

.icon-info:before {
    content: "\e603";
}

.icon-mail:before {
    content: "\e601";
}

.icon-home:before {
    content: "\e900";
}

.icon-search:before {
    content: "\e986";
}

.icon-radio-checked:before {
    content: "\ea54";
}

.icon-radio-checked2:before {
    content: "\ea55";
}

.icon-radio-unchecked:before {
    content: "\ea56";
}

.icon-new-tab:before {
    content: "\ea7e";
}

.icon-facebook:before {
    content: "\ea8c";
}

.icon-twitter:before {
    content: "\ea91";
}

.icon-youtube4:before {
    content: "\ea9a";
}

.icon-linkedin:before {
    content: "\eac8";
}

.icon-linkedin2:before {
    content: "\eac9";
}

.splash__img{
   width: 50%;
}

.splash__textbox {
   width: 50%;
}

.splash__textbox_content.gutter{
   width: 50%;
   float: left;
}

/*
--------------------
Modules
--------------------
*/
body {
    border-top: 5px solid red;
}


.right_border{
   border-right: #484748 1px solid;
}


/*Form createUser*/

.org-office-box {
    width: 30%;
}

/*
 * invoice template
 *
 */

.invoice-template{margin:0;
 padding:0;
 text-indent:0;
 font-size: 12px;
 }

.invoice-template.p, .invoice-template p { 
 color: black;
 font-family:Arial, sans-serif;
 font-style: normal;
 font-weight: normal;
 text-decoration: none;
 font-size: 1em;
 margin:0pt;
 }

.invoice-template h1 { 
color: black;
 font-family:Arial, sans-serif;
 font-style: normal;
 font-weight: bold;
 text-decoration: none;
 font-size: 2em;
 }

.invoice-template h3{
 font-family:Arial, sans-serif;
  font-size: 1.6em;
}

.invoice-template h4 { 
color: black;
 font-family:"Trebuchet MS", sans-serif;
 font-style: normal;
 font-weight: bold;
 text-decoration: none;
 font-size: 1em;
 }

.invoice-template h2 { 
 color: black;
 font-family:Arial, sans-serif;
 font-style: normal;
 font-weight: bold;
 text-decoration: none;
 font-size: 1.8em;
 }

.invoice-template .a { 
 color: black;
 font-family:Arial, sans-serif;
 font-style: normal;
 font-weight: normal;
 text-decoration: none;
 font-size: 1em;
 }

.invoice-template .frame{
    max-width:800px;
    margin: 38px auto 10px auto;
}
.invoice-template .row, .invoice-template .header{
    margin:0 0 25px 0; 
    clear:both;
}

.invoice-template .row p{
padding:0 0 3px 0;
}

.invoice-template .col-half{
    width:45%;
    float:left;
    padding:20px;
    margin-bottom:25px;    
}

.invoice-template table, .invoice-template td, .invoice-template th{
    border:1px solid #000;
}
.invoice-template td{
  padding:10px;
}
.invoice-template th{
    padding :10px;
    font-weight:bold;
}

.invoice-template .row.payments table{
    width  :100%;
}
.invoice-template .row.payments table td{
    width  :100%;
    padding: 10px;
}


.invoice-template .terms, .invoice-template .invoice{
  float:right;
}
.stepFrame .circle{
    padding: 3%;
}





/* member list slider */


.member-list__list .slick-prev {
    display: block;
    padding: 0.2rem 0.5rem;
    text-align: center;
    background: #2f2f2f!important;
    text-decoration: none;
    color: #fff!important;
    width:30px!important;
    height:30px!important;
}



.member-list__list .slick-prev:after {
    content: "\f053";
}



.member-list__list .slick-next {
    display: block;
    padding: 0.2rem 0.5rem;
    text-align: center;
    background: #2f2f2f!important;
    text-decoration: none;
    color: #fff!important;
    width:30px!important;
    height:30px!important;
}



.member-list__list .slick-next:after {
    content: "\f054";
}



/* APICTA control */

#wideAPICTA {
    display:initial;
}

#mobileAPICTA {
    display:none;
}
